# frozen_string_literal: true

source 'https://rubygems.org'
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

ruby '2.7.2'

gem 'minitest', group: :test
gem "nokogiri", ">= 1.11.0"
gem 'require_all'
gem 'rubocop', require: false, group: :development
gem 'pry', '~> 0.13.1'
gem 'json'
gem 'xml-simple'
